Mailinglist Archive: opensuse-bugs (15765 mails)

< Previous Next >
[Bug 299616] New: perl-tk: problem installing in 10.3 beta1 from yast
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 11 Aug 2007 18:13:14 -0600 (MDT)
  • Message-id: <bug-299616-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=299616

           Summary: perl-tk: problem installing in 10.3 beta1 from yast
           Product: openSUSE 10.3
           Version: Beta 1
          Platform: x86-64
        OS/Version: openSUSE 10.3
            Status: NEW
          Severity: Normal
          Priority: P5 - None
         Component: YaST2
        AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
        ReportedBy: david.strozzi@xxxxxxxxx
         QAContact: jsrain@xxxxxxxxxx
          Found By: Other


I tried installing perl-tk, via yast, on opensuse 10.3 beta 1, from
OSS-factory.  I got a series of "media exception" errors, and it didn't
install.  I cleaned out the zypper cahce in /var/cache, and got the same
problem.

I can't re-construct the exact details, but I kept trying to install, both from
a user acct and logged in as root directly.  Now, the state of my system is
when you run yast, it lists perl-tk as not being installed.  When I try to
install it, yast "instantly" finishes installing, but when I restart yast,
perl-tk is still listed as not installed.  I don't know how exactly to
determine if perl-tk is really installed; suffice it to say from the
command-line trying to complete perl gives me perl (which runs) and a few
others, but nothing that's obviously part of perl-tk.

I'm sorry I'm not more proficient at using yast.  I came across this problem
when trying to install texlive, and I isolated the offending package to
perl-tk.

Also, I noticed perl-tk is listed as being on version 804.  That's even higher
than emacs!  Perhaps it should be 8.04?

Thanks,
David Strozzi


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >